/*******************************************standart***********************************/
/*******************************products top menu *************************/
#productMenu{display:none;border:1px solid #414141;text-align:left;width:980px;min-height:200px;background-color:#fff;position:absolute;z-index:1;top:190px;padding:10px;border: 1px solid #E3E2E2;
  -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;z-index:9999}
.pMTitle{color:#414141;border-bottom:2px solid;padding:10px 0 10px 0;margin-bottom:15px;clear:both;font-family:Oswald;font-size: 14px;}
.pMSub{width:210px;float:left;min-height:120px;margin-right:10px;}
.pMSubPic{width:86px;float:left;min-height:120px;}
.pMPic{margin-right:3px;webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.pMul{margin-left:50px;text-transform:capitalize;}
.proMenuTitle{font-family:Oswald;font-size: 14px;color:White !important;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:10px;background:#3aa5f0 url("images/ws_arrow.png") no-repeat center right;}

a.pMLink:link{color:#414141;font-family:Oswald;font-size: 14px;}
a.pMLink:active{color:#414141;}
a.pMLink:visited{color:#414141;}
a.pMLink:hover{color:#ef0038;text-decoration:none;}

a.pMSubLink:link{color:#292929;}
a.pMSubLink:active{color:#292929;}
a.pMSubLink:visited{color:#292929;}
a.pMSubLink:hover{color:#ef0038;text-decoration:underline;}

a.proYatayMenu:link{color:#414141;padding:25px 10px 5px 10px;color:#fff;font-family:Oswald;font-size:16px;width:164px;height:45px;display:table;float:left;text-align:center;}
a.proYatayMenu:active{color:#414141;}
a.proYatayMenu:visited{color:#414141;}
a.proYatayMenu:hover{color:#3aa5f0;}
/************************* products top menu end *************************/
.cat_title{color:#fc1313;border-bottom:3px solid;padding:10px 0 10px 0;font-size:18px;}
.proName{font-family:Oswald;font-size:14px;background:none repeat scroll 0 0 #F6F6F6;border: 1px solid #FFFFFF;box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);  -o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);border-radius: 5px;margin: 0 0 10px;padding:12px;word-wrap: break-word;clear: both;}

a.productTitle:link{color:#303030;}
a.productTitle:hover{color:#303030}
a.productTitle:visited{color:#303030}
a.productTitle:active{color:#303030}
/***************************** title ********************************/
.weather{text-align:center;}
.icerikTitle{text-align:left;padding:10px 0 10px 30px;color:white;font-family:Oswald;font-size: 20px;}
.moneyTitle{background: #5e051a url(../stil1/bgimages/moneyTitle.png) no-repeat left;}
.weatherTitle{background:#5e051a url(../stil1/bgimages/weatherTitle.png) no-repeat left;}
.counterTitle{background:#5e051a url(../stil1/bgimages/counterTitle.png) no-repeat left;}
.linkTitle{color:#fff;font-family:Oswald;font-size:14px;background: none repeat scroll 0 0 #3aa5f0;border: 1px solid #FFFFFF;box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);  -o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);border-radius: 5px;margin: 0 0 10px;padding:12px;word-wrap: break-word;clear: both;}
.FBTitle{color:#fff;font-family:Oswald;font-size:14px;background: none repeat scroll 0 0 #3aa5f0;border: 1px solid #FFFFFF;box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);  -o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);border-radius: 5px;margin: 0 0 10px;padding:12px;word-wrap: break-word;clear: both;}
.proOfWeekTitle{background:#272727 url(../stil1/bgimages/proTitle.png) no-repeat left;}
.mailTitle{background:#272727 url(../stil1/bgimages/mailTitle.png) no-repeat left;}
.pollTitle{background:#272727 url(../stil1/bgimages/pollTitle.png) no-repeat left;}
.newsTitle{background:#272727 url(../stil1/bgimages/newsTitle.png) no-repeat left;}
/***************************** Form Elemanlarý ********************************/
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
}
.button:active {
	position:relative;
	top:1px;
}

.inputs {padding:7px;border:solid 1px #a3a3a3;border-radius:3px;color:#5d5d5d;background-color:#fff;}
.inputs:hover {border:solid 1px #ff7800;background-color:#ececec;}
.tarea {padding:7px;border:solid 1px #a3a3a3;border-radius:3px;color:#5d5d5d;background-color:#fff;}
.tarea:hover {border:solid 1px #ff7800;background-color:#ececec;}
.ws_marqueePic{clear:both;margin:0 auto;margin-bottom:10px;display:block;width:740px;}
/*********************************link******************************************/
a:link {color: #000;text-decoration: none;}
a:visited {color: #000;text-decoration: none;}
a:hover {color: #000;text-decoration: underline;}
a:active {color: #000;text-decoration: none;}
.glossymenu{margin:0;padding:0;background:#F6F6F6;} 
.glossymenu a.menuitem{padding:10px 5px 10px 10px;color: #777777;display: block;position: relative;text-decoration: none;text-align: left;border-top:1px solid #ccc}
.glossymenu a:visited.menuitem, .glossymenu :active.menuitem{} 
.glossymenu a.menuitem .statusicon{ position: absolute;top: 5px;right: 5px;border: none;} 
.glossymenu a:hover.menuitem{color: #3aa5f0;text-decoration: underline;}
.glossymenu div.submenu{} 
.glossymenu div.submenu ul{list-style-type: none;margin: 0;padding: 0;}
.glossymenu div.submenu ul li{text-align: left;} 
.glossymenu div.submenu ul li a{padding:8px 8px 8px 20px;margin-left:10px;background:url(../stil1/bgimages/okk1.png) no-repeat left center;display: block;color: black;text-decoration: none;}
.glossymenu div.submenu ul li a:hover{text-decoration: underline;}
/* Kurumsal menu*/
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {margin: 0; padding: 0; position: relative;font-family:Oswald;font-size:14px;}
#cssmenu {width:600px;height:30px;float: left;}
#cssmenu:after,
#cssmenu ul:after {content:'';display: block; clear: both;}
#cssmenu a {color:#777777;height:20px;display: inline-block;padding:2px 5px;text-decoration: none;}
#cssmenu ul {list-style: none;}
#cssmenu > ul {float: left;}
#cssmenu > ul > li {float: left;}
/* Arrow */
#cssmenu > ul > li:hover:after {content:'';display: block; width: 0; height: 0;position: absolute;left: 50%;bottom: 0;border-left: 5px solid transparent;border-right: 5px solid transparent;border-bottom: 5px solid #3aa5f0;margin-left: -5px;}
#cssmenu > ul > li:first-child a {}
#cssmenu > ul > li:last-child a {}
#cssmenu > ul > li.active a {}
#cssmenu > ul > li:hover > a {color:#3aa5f0;}
#cssmenu .has-sub {z-index: 1;}
#cssmenu .has-sub:hover > ul {display: block;}
#cssmenu .has-sub ul {display:none;position: absolute;float:left;min-width:100px;padding:3px;background:#fff;box-shadow: 0 10px 3px -5px rgba(0,0,0,.3);top:100%; left: 0;border-top:solid 5px #e59100;border-left:solid 1px #e59100;border-bottom:solid 1px #e59100;border-right:solid 1px #e59100;}
#cssmenu .has-sub ul li {
*margin-bottom: -1px;}
/* subMenu */
#cssmenu .has-sub ul li a {text-align:left;background:#fff;color:#000;filter:none;display: block;line-height: 100%;padding: 3px;}
#cssmenu .has-sub ul li:hover a {background:#e61d25;color:#fff;}
#cssmenu .has-sub .has-sub:hover > ul {display: block;}
#cssmenu .has-sub .has-sub ul {display: none;position: absolute;left: 100%;top: 0;}
#cssmenu .has-sub .has-sub ul li a { background: #ff561b; }
#cssmenu .has-sub .has-sub ul li a:hover {background: #e61d25;}
.top{padding:5px;margin:0 auto;width:1020px;}
/**************************************** Standart end *********************************************/

body {margin:0px;color:#777777}
table{color:#777777}

.webSeti_TopBar{padding:7px;background-color: #F7F7F7;
  background: -moz-linear-gradient(top, #F5F5F5 0%, #D8D7D3 100% );
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #D8D7D3), color-stop(100%, #D8D7D3 ));
  background: -webkit-linear-gradient(top, #F5F5F5 0%, #D8D7D3 100% );
  background: -o-linear-gradient(top, #F5F5F5 0%, #D8D7D3 100% );
  background: -ms-linear-gradient(top, #F5F5F5 0%, #D8D7D3 100% );
  background: linear-gradient(to bottom, #F5F5F5 0%, #D8D7D3 100% );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5', endColorstr='#D8D7D3',GradientType=0 );}
.w1000{margin:0 auto;width:1000px}
.webSeti_main{width:1000px;margin:0 auto;}
.webSeti_logo{height:70px;padding:20px 0 20px 0 ;}
.ws_logo{float:left;width:50%;}
.ws_ara{
  background: none repeat scroll 0 0 #C2D82E;
  border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  clear: both;
  float: right;
  overflow: hidden;
  padding: 8px;
  width: 381px;
  margin: -28px 0 0 0;
}
.webSeti_menu{height:44px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border:solid 1px #ccc;padding:3px 0 0 250px;
background: #efefef;
background: -moz-linear-gradient(top,  #efefef 0%, #e5e5e5 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#e5e5e5));
background: -webkit-linear-gradient(top,  #efefef 0%,#e5e5e5 100%);
background: -o-linear-gradient(top,  #efefef 0%,#e5e5e5 100%);
background: -ms-linear-gradient(top,  #efefef 0%,#e5e5e5 100%); 
background: linear-gradient(to bottom,  #efefef 0%,#e5e5e5 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#e5e5e5',GradientType=0 ); }
.webSeti_yatayMenu{padding:8px 0 0 5px;}
.webSeti_LeftSide{margin:-48px 0 0 1px;width:244px;float:left}
.webSeti_categories{-webkit-border-radius: 4px;-moz-border-radius:4px;border-radius:4px;background:#d8d7d3;padding:3px;margin-bottom:10px;}
.webSeti_rightSide{float:right;width:740px;margin-top:10px;}
.ws_widget {background: none repeat scroll 0 0 #F6F6F6;border: 1px solid #FFFFFF;box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);  -o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.28);border-radius: 5px;font-size: 13px;margin: 0 0 10px;padding: 7px;word-wrap: break-word;clear: both;}
.webSeti_title{color:#3aa5f0;font-family:Oswald;font-size: 14px;border-bottom: 4px double #D5D5D5;padding-bottom:5px;margin-bottom:10px;}
.webSeti_slider{height:296px;margin-bottom:10px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.webSeti_picMenu{height:75px;margin-bottom:10px;background:transparent url("images/ws_menu_back.png") no-repeat center right;}
.webSeti_picMenu1{height:75px;width:182px;background:transparent url("images/ws_bg1.jpg") no-repeat center center;margin-right:3px;float:left;-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;}
.priceOrange{color:#3aa5f0 !important;}
.webSeti{width:1000px;margin:0 auto;}
.allx{margin-top:-5px !important}
.ws_aram{height:30px}
.center{text-align:center}
#lang{float:right;width:500px;margin-top:-5px;}
#proMenu{float:right !important;width:70px !important;background:#3aa5f0 url(images/productMenu.png) no-repeat left center !important;padding:8px 5px 0 40px !important;padding-bottom:3px !important;border-radius: 5px;margin:-6px 4px 0 0 !important;border:0 !important;}

